> ## Documentation Index
> Fetch the complete documentation index at: https://developers.chatwoot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create an Account

> Create an Account



## OpenAPI

````yaml https://raw.githubusercontent.com/chatwoot/chatwoot/develop/swagger/tag_groups/platform_swagger.json post /platform/api/v1/accounts
openapi: 3.1.0
info:
  title: Chatwoot
  description: This is the API documentation for Chatwoot server.
  version: 1.1.0
  termsOfService: https://www.chatwoot.com/terms-of-service/
  contact:
    email: hello@chatwoot.com
  license:
    name: MIT License
    url: https://opensource.org/licenses/MIT
servers:
  - url: https://app.chatwoot.com/
security: []
tags:
  - name: Accounts
    description: Account management APIs
  - name: Account Users
    description: Account user management APIs
  - name: AgentBots
    description: Bot integrations
  - name: Users
    description: User management APIs
paths:
  /platform/api/v1/accounts:
    post:
      tags:
        - Accounts
      summary: Create an Account
      description: Create an Account
      operationId: create-an-account
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/account_create_update_payload'
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/platform_account'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/bad_request_error'
      security:
        - platformAppApiKey: []
components:
  schemas:
    account_create_update_payload:
      type: object
      properties:
        name:
          type: string
          description: Name of the account
          example: My Account
        locale:
          type: string
          description: The locale of the account
          example: en
        domain:
          type: string
          description: The domain of the account
          example: example.com
        support_email:
          type: string
          description: The support email of the account
          example: support@example.com
        status:
          type: string
          enum:
            - active
            - suspended
          description: The status of the account
          example: active
        limits:
          type: object
          description: The limits of the account
          example: {}
        custom_attributes:
          type: object
          description: The custom attributes of the account
          example: {}
    platform_account:
      type: object
      properties:
        id:
          type: number
          description: Account ID
        name:
          type: string
          description: Name of the account
    bad_request_error:
      title: data
      type: object
      properties:
        description:
          type: string
        errors:
          type: array
          items:
            $ref: '#/components/schemas/request_error'
    request_error:
      type: object
      properties:
        field:
          type: string
        message:
          type: string
        code:
          type: string
  securitySchemes:
    platformAppApiKey:
      type: apiKey
      in: header
      name: api_access_token
      description: >-
        This token can be obtained by the system admin after creating a
        platformApp. This token should be used to provision agent bots,
        accounts, users and their roles.

````